@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 4.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

#content p{
	text-align: justify;
}

.profile-img {
    display: none!important;
}

.prnx_box {
    display: none!important;
}

.breadcrumb {
    display: none!important;
}

.extended-fab {
    display: none!important;
}

.author-info {
    display: none!important;
}

.footer-menu__btn {
    display: none!important;
}

.category-content-top {
    display: none!important;
}

.yourname {
    padding: 0 15px;
	font-size: 1.0em;
	color: #555;
}

.profile-content {
	color: #555;
}

.widgettitle {
	font-size: 1.0em;
}

.header-logo__link {
	font-size: 0.75em!important;
}

.archive-header {
	font-size: 0.65em;
}

.cat_list {
	font-size: 1.3em!important;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #fff;
}

.wpcf7 form.invalid .wpcf7-response-output {
    border-color: #fff;
}

.wpcf7 form .wpcf7-response-output {
	margin: 0;
}

form.sent p{
    display:none;
}

.wpcf7-form {
	padding: 0px 16.5px;
	font-size: 0.85em;
	color: #555;
}

input[type="submit"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 1.0em;
  font-weight: bold;
  width: 50px;
  padding: 5px;
  border-radius: 5px;
  background-color: #2271b1;
  border: none;
  color: #fff;
  cursor: pointer;
}
span.wpcf7-spinner {
  display: none;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%!important;
    border: none!important;
　　outline-color:#fff!important;
}

.wpcf7 form .wpcf7-response-output {
	padding: 0!important;
}

.wpcf7-not-valid-tip {
	color: #2271b1!important;
}

.wpcf7-response-output {
	color: #2271b1!important;
}

.archive-header{
	border: none!important;
	box-shadow: none!important;
}

#main {
	margin-top:25px;
}

#sidebar1 {
	margin-top:25px;
}

#archive_header {
    padding: 0px 0px 2.5px 0px!important;
}

input,
textarea {
  outline-color: #2271b1!important;
}

.grecaptcha-badge { visibility: hidden; }

.article-footer {
	display:none;
}

.footer-contents {
	display:none;
}

.pochipp-box__logo {
	display:none !important;
}

.pochipp-box__btn {
	border-radius: 5px !important;
}

.pochipp-box {
	box-shadow: none !important;
	background: #eff1f5 !important;
	border-radius: 3px !important;
}

#entry {
	box-shadow: none !important;
	border: 0px !important;
}

.article-header {
	padding-top: 0px !important;
}

@media only screen and (max-width: 767px){
#sidebar1 {
	margin-top: 80px !important;
}
}

.article-header {
        padding-bottom: 0px !important;
    }

.entry-meta {
	margin-top: 0px !important;
}

.privacy-policy-link {
    opacity: 0.7;
	font-size: 13.5px;
}

#fixed_sidebar {
	display:none !important;
}